#rentacar{
margin:10px 0;
padding:0;
width:680px;
list-style:none;
border-top:1px solid #CCC;
border-left:1px solid #CCC;
}

#rentacar li{
float:left;
margin:0;
padding:0 0 10px 0;
width:calc(25% - 1px);
text-align:center;
border-right:1px solid #CCC;
border-bottom:1px solid #CCC;
}

#rentacar li img{
margin:0 0 10px 0;
width:100%;
}